@echo off

echo Stopping nginx...
taskkill /F /IM nginx.exe > nul

echo Stopping PHP FastCGI...
taskkill /F /IM php-cgi.exe > nul

echo Stopping CMSServerProtect...
taskkill /F /IM CMSServerProtect.exe > nul

echo Stopping CMSServer...
taskkill /F /IM CMSServer.exe > nul

del c:\Windows\config.ini  /f
echo 卸载授权文件成功.....

exit
